select update_section_number_based_scheme_and_assertion_id('ATNA', 'ATNA-1', '9.4');
select update_section_number_based_scheme_and_assertion_id('ATNA', 'ATNA-2', '9.1.1');
select update_section_number_based_scheme_and_assertion_id('ATNA', 'ATNA-3', '9.4');
select update_section_number_based_scheme_and_assertion_id('ATNA', 'ATNA-10', '9.1-1');
select update_section_number_based_scheme_and_assertion_id('ATNA', 'ATNA-11', '9.1-1');
select update_section_number_based_scheme_and_assertion_id('ATNA', 'ATNA-12', '9.1-1');
select update_section_number_based_scheme_and_assertion_id('ATNA', 'ATNA-13', '9.3-1');
select update_section_number_based_scheme_and_assertion_id('ATNA', 'ATNA-14', '9.1-1');
select update_section_number_based_scheme_and_assertion_id('ATNA', 'ATNA-15', '9.3-1');
select update_section_number_based_scheme_and_assertion_id('ATNA', 'ATNA-16', '9.1-1');
select update_section_number_based_scheme_and_assertion_id('ATNA', 'ATNA-17', '9.1-1', 'Table');
select update_section_number_based_scheme_and_assertion_id('ATNA', 'ATNA-23', '9.2-1');
select update_section_number_based_scheme_and_assertion_id('ATNA', 'ATNA-24', '9.2-1');

select update_section_number_based_scheme_and_assertion_id('XDS.b', 'XDSb-31', '10.6');

select update_section_number_based_scheme_and_assertion_id('ITI20', 'ITI20-1', '3.20.2');
select update_section_number_based_scheme_and_assertion_id('ITI20', 'ITI20-2', '3.20.4.1.1.1');
select update_section_number_based_scheme_and_assertion_id('ITI20', 'ITI20-3', '3.20.4.1.1.1');
select update_section_number_based_scheme_and_assertion_id('ITI20', 'ITI20-4', '3.20.4.1.2.1');
select update_section_number_based_scheme_and_assertion_id('ITI20', 'ITI20-5', '3.20.4.1.2.1');
select update_section_number_based_scheme_and_assertion_id('ITI20', 'ITI20-6', '3.20.4.1');
select update_section_number_based_scheme_and_assertion_id('ITI20', 'ITI20-7', '3.20.7');
select update_section_number_based_scheme_and_assertion_id('ITI20', 'ITI20-8', '3.20.4.1.1');
select update_section_number_based_scheme_and_assertion_id('ITI20', 'ITI20-9', '3.20.4.1.1');
select update_section_number_based_scheme_and_assertion_id('ITI20', 'ITI20-10', '3.20.4.1');
select update_section_number_based_scheme_and_assertion_id('ITI20', 'ITI20-11', '3.20.4.1.2');
select update_section_number_based_scheme_and_assertion_id('ITI20', 'ITI20-12', '3.20.4.1.2');
select update_section_number_based_scheme_and_assertion_id('ITI20', 'ITI20-13', '3.20.4.1.2');
select update_section_number_based_scheme_and_assertion_id('ITI20', 'ITI20-14', '3.20.4.1.2');
select update_section_number_based_scheme_and_assertion_id('ITI20', 'ITI20-15', '3.20.4.1.2');
select update_section_number_based_scheme_and_assertion_id('ITI20', 'ITI20-16', '3.20.4.1.2');
select update_section_number_based_scheme_and_assertion_id('ITI20', 'ITI20-17', '3.20.4.1.2.1.3');
select update_section_number_based_scheme_and_assertion_id('ITI20', 'ITI20-18', '3.20.4.1.2.1.2');
select update_section_number_based_scheme_and_assertion_id('ITI20', 'ITI20-19', '3.20.4.1.2.1.2');
select update_section_number_based_scheme_and_assertion_id('ITI20', 'ITI20-20', '3.20.4.1.2.1.1');
select update_section_number_based_scheme_and_assertion_id('ITI20', 'ITI20-21', '3.20.7.1');
select update_section_number_based_scheme_and_assertion_id('ITI20', 'ITI20-22', '3.20.7.1.3');
select update_section_number_based_scheme_and_assertion_id('ITI20', 'ITI20-23', '3.20.7.1');
select update_section_number_based_scheme_and_assertion_id('ITI20', 'ITI20-24', '3.20.4.1.1.1');
select update_section_number_based_scheme_and_assertion_id('ITI20', 'ITI20-25', '3.20.7.1');
select update_section_number_based_scheme_and_assertion_id('ITI20', 'ITI20-26', '3.20.7.1');
select update_section_number_based_scheme_and_assertion_id('ITI20', 'ITI20-27', '3.20.4.1.1.2');
select update_section_number_based_scheme_and_assertion_id('ITI20', 'ITI20-28', '3.20.7.1');
select update_section_number_based_scheme_and_assertion_id('ITI20', 'ITI20-29', '3.20.7.1');
select update_section_number_based_scheme_and_assertion_id('ITI20', 'ITI20-30', '3.20.7.1.2');

select update_section_number_based_scheme_and_assertion_id('ITI39', 'ITI39-015', '3.39.6');
select update_section_number_based_scheme_and_assertion_id('ITI39', 'ITI39-016', '3.39.6');
select update_section_number_based_scheme_and_assertion_id('ITI39', 'ITI39-017', '3.39.6');
select update_section_number_based_scheme_and_assertion_id('ITI39', 'ITI39-018', '3.39.6');
select update_section_number_based_scheme_and_assertion_id('ITI39', 'ITI39-019', '3.39.6');

select update_section_number_based_scheme_and_assertion_id('ITI40', 'ITI40-020', '3.40.4.1.2');

select update_section_number_based_scheme_and_assertion_id('ITI41', 'ITI41-1', '3.41.4.1.2');
select update_section_number_based_scheme_and_assertion_id('ITI41', 'ITI41-3', '3.41.4.1.3.2');
select update_section_number_based_scheme_and_assertion_id('ITI41', 'ITI41-4', '3.41.4.1.3.2');
select update_section_number_based_scheme_and_assertion_id('ITI41', 'ITI41-6', '3.41.4.1.3.1');
select update_section_number_based_scheme_and_assertion_id('ITI41', 'ITI41-7', '3.41.4.1.3.1');
select update_section_number_based_scheme_and_assertion_id('ITI41', 'ITI41-8', '3.41.4.1.3.1');
select update_section_number_based_scheme_and_assertion_id('ITI41', 'ITI41-9', '3.41.4.1.3.1');
select update_section_number_based_scheme_and_assertion_id('ITI41', 'ITI41-11', '3.41.4.1.3.2');
select update_section_number_based_scheme_and_assertion_id('ITI41', 'ITI41-12', '3.41.4.1.3.2');
select update_section_number_based_scheme_and_assertion_id('ITI41', 'ITI41-13', '3.41.4.1.3.2');
select update_section_number_based_scheme_and_assertion_id('ITI41', 'ITI41-15', '3.41.4.1.3.2');
select update_section_number_based_scheme_and_assertion_id('ITI41', 'ITI41-16', '3.41.4.1.3.2');
select update_section_number_based_scheme_and_assertion_id('ITI41', 'ITI41-20', '3.41.4.1.3');
select update_section_number_based_scheme_and_assertion_id('ITI41', 'ITI41-22', '3.41.4.1.3');
select update_section_number_based_scheme_and_assertion_id('ITI41', 'ITI41-23', '3.41.4.1.3.2');
select update_section_number_based_scheme_and_assertion_id('ITI41', 'ITI41-24', '3.41.4.1.3');
select update_section_number_based_scheme_and_assertion_id('ITI41', 'ITI41-25', '3.41.4.1.3');
select update_section_number_based_scheme_and_assertion_id('ITI41', 'ITI41-26', '3.41.4.1.3');
select update_section_number_based_scheme_and_assertion_id('ITI41', 'ITI41-27', '3.41.5.1');

select update_section_number_based_scheme_and_assertion_id('ITI42', 'ITI42-2', '3.42.4.1.2');
select update_section_number_based_scheme_and_assertion_id('ITI42', 'ITI42-3', '3.42.4.1.2');
select update_section_number_based_scheme_and_assertion_id('ITI42', 'ITI42-4', '3.42.4.1.3.2');
select update_section_number_based_scheme_and_assertion_id('ITI42', 'ITI42-5', '3.42.4.1.3');
select update_section_number_based_scheme_and_assertion_id('ITI42', 'ITI42-6', '3.42.4.1.2');
select update_section_number_based_scheme_and_assertion_id('ITI42', 'ITI42-7', '3.42.4.1.2');
select update_section_number_based_scheme_and_assertion_id('ITI42', 'ITI42-8', '3.42.4.1.2');
select update_section_number_based_scheme_and_assertion_id('ITI42', 'ITI42-9', '3.42.4.1');
select update_section_number_based_scheme_and_assertion_id('ITI42', 'ITI42-10', '3.42.5.1');

select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-1', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-10', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-11', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-12', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-13', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-14', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-15', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-16', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-17', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-18', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-19', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-2', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-20', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-21', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-22', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-23', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-24', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-25', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-26', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-27', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-28', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-29', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-3', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-30', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-31', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-32', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-33', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-34', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-4', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-5', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-6', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-7', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-8', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR', 'XDSDR-9', '4.3.2.1-3');

select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-1', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-10', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-11', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-12', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-13', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-14', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-15', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-16', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-17', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-18', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-19', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-2', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-20', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-21', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-22', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-23', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-24', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-25', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-26', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-27', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-28', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-29', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-3', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-30', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-31', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-32', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-33', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-34', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-4', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-5', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-6', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-7', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-8', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDR18', 'XDSDR18-9', '4.3.2.1-3');

select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-1', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-10', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-11', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-12', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-13', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-14', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-15', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-16', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-17', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-18', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-19', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-2', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-20', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-21', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-22', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-23', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-24', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-25', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-26', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-27', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-28', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-29', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-3', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-30', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-31', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-4', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-5', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-6', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-7', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-8', '4.3.2.1-3');
select update_section_number_based_scheme_and_assertion_id('XDSDS', 'XDSDS-9', '4.3.2.1-3');


